Debian Bug report logs - #700263
ITP: libminlog-java -- minimal Java logging library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Damien Raude-Morvan" <drazzib@debian.org>

Date: Sun, 10 Feb 2013 18:03:02 UTC

Owned by: "Damien Raude-Morvan" <drazzib@debian.org>

Severity: wishlist

Fixed in version libminlog-java/1.2-1

Done: Damien Raude-Morvan <drazzib@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#700263; Package wnpp. (Sun, 10 Feb 2013 18:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Damien Raude-Morvan" <drazzib@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 10 Feb 2013 18:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Damien Raude-Morvan" <drazzib@debian.org>
To: submit@bugs.debian.org
Subject: ITP: libminlog-java -- minimal Java logging library
Date: Sun, 10 Feb 2013 18:58:18 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Damien Raude-Morvan" <drazzib@debian.org>

* Package name    : libminlog-java
  Version         : 1.2
  Upstream Author : Nathan Sweet
* URL             : http://www.example.org/
* License         : BSD-3-clause
  Programming Lang: Java
  Description     : minimal Java logging library

 MinLog is a Java logging library. Key features:
  * Zero overhead Logging statements below a given level can
    be automatically removed by javac at compile time.
    This means applications can have detailed trace and debug logging
    without having any impact on the finished product.
  * Simple and efficient The API is concise and the code is
    very efficient at runtime.
  * Extremely lightweight The entire project consists of a single Java file
    with ~100 non-comment lines of code.

This package is needed for Gradle 1.4 release.

-- 
Damien - Debian Developper
http://wiki.debian.org/DamienRaudeMorvan
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 10 Feb 2013 19:06:07 GMT) Full text and rfc822 format available.

Reply sent to Damien Raude-Morvan <drazzib@debian.org>:
You have taken responsibility. (Mon, 08 Apr 2013 22:03:40 GMT) Full text and rfc822 format available.

Notification sent to "Damien Raude-Morvan" <drazzib@debian.org>:
Bug acknowledged by developer. (Mon, 08 Apr 2013 22:03:40 GMT) Full text and rfc822 format available.

Message #12 received at 700263-close@bugs.debian.org (full text, mbox):

From: Damien Raude-Morvan <drazzib@debian.org>
To: 700263-close@bugs.debian.org
Subject: Bug#700263: fixed in libminlog-java 1.2-1
Date: Mon, 08 Apr 2013 22:00:07 +0000
Source: libminlog-java
Source-Version: 1.2-1

We believe that the bug you reported is fixed in the latest version of
libminlog-java, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700263@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Damien Raude-Morvan <drazzib@debian.org> (supplier of updated libminlog-java package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 09 Feb 2013 13:55:21 +0100
Source: libminlog-java
Binary: libminlog-java libminlog-java-doc
Architecture: source all
Version: 1.2-1
Distribution: experimental
Urgency: low
Maintainer: Damien Raude-Morvan <drazzib@debian.org>
Changed-By: Damien Raude-Morvan <drazzib@debian.org>
Description: 
 libminlog-java - minimal Java logging library
 libminlog-java-doc - minimal Java logging library - doc
Closes: 700263
Changes: 
 libminlog-java (1.2-1) experimental; urgency=low
 .
   * Initial release. (Closes: #700263)
Checksums-Sha1: 
 fdb541bbeeb8a8a6720425236e09a6121e2fb78a 1964 libminlog-java_1.2-1.dsc
 0c6dd45897ed7113d39e4bcc7ac1b838939c5fe6 2267 libminlog-java_1.2.orig.tar.gz
 af963f4f0114cb4b653c82c3f7dae3e020a29a5b 2580 libminlog-java_1.2-1.debian.tar.gz
 2d541038878a2b72cf7a9a49cb1693bd96b40d2b 5192 libminlog-java_1.2-1_all.deb
 e8625205cffec82b4b3cc6f52fd71b544a2a8cb4 29566 libminlog-java-doc_1.2-1_all.deb
Checksums-Sha256: 
 4024d2b2846d35a8a12f84c562e3157e9c170077e1acdba0410103cf67bf5798 1964 libminlog-java_1.2-1.dsc
 b10504a41a5d3b837d819b5ebbe2c53f3d7b0a0c02bd854c8839bb32330a0bcc 2267 libminlog-java_1.2.orig.tar.gz
 d26f27415c23b65942d931168f23d6c5ebc20ec0dc9e2ec49a46cdfc3c3c2cf5 2580 libminlog-java_1.2-1.debian.tar.gz
 02e93730eb058f5a6f398fa627ad06696179541505294697218a370d465fb766 5192 libminlog-java_1.2-1_all.deb
 e1f5134af0a2b7b4233438cb2205abf5a84b1aeb31c1fff3e020f090a1f7a159 29566 libminlog-java-doc_1.2-1_all.deb
Files: 
 ba9dd5e85667a1a82f472e9c23bb5abf 1964 java optional libminlog-java_1.2-1.dsc
 a83d4e29086663d14f73860c5b2d3b00 2267 java optional libminlog-java_1.2.orig.tar.gz
 a91c36da53b7e7bea9824cc852221413 2580 java optional libminlog-java_1.2-1.debian.tar.gz
 1e0e9d5694d551d42ab500c64ae9b7bd 5192 java optional libminlog-java_1.2-1_all.deb
 230babbd15fc7faf745db8082d5d4b8b 29566 doc optional libminlog-java-doc_1.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRF+KwAAoJEHXiDM0z50n8EZcP+QHgAf87yVDVEGSQqrObrXXM
XI5xmRiafIMln6zE9woRyC6zy52hU6Pvb4UmlJ7Giz9VBT5x1q1wr3pNtLKoR5bU
/yOHriMKZDepVLlpQiIFbG2lNqTuBteuaYiuLheXWDs8tffbBPD5JJcc4Wi16x6R
FMJYIZqvXWJNGrS9HUMNVM9mhZH4t8y3SMqFP4YMfA4I4OZjbBCZVbpXzEGxO5l/
Opf70++v3Xdb7a35TZJNk8I94u+8ODkN9RhgradurcAHZZP2mRoDNcWV2/WiSwz8
m6YgxX/TJsZwtbynAHYmgoLO0vU8pc2vQZn0cTGFsbXRpHmts8T33M6fF0wFkhl4
M+WdP1A0zEbZAIiEEApKeAGfCZOWO/yItHFrfXnOmwYRtXx4AmgBCLhs68Z5DP5G
9A4gtLHxBbQLTvcxsxUbOvgIsgfjH+TawkIFFtLZq11j60B9f52oniyxXs4UrRvq
so/KfH6B26PumT7Od5m/fBpjcempYIjdG0lo8svjNunJbL1iCuGxFy2eiFH9UvGO
WtASlc95UUzl0L23cOaKQ8horm0qFRyrkhND9OVushznAfMK8mEFU/A0MmtXj6l4
KnWqIgwOw2SbM5TCxkbVy6mJk+zE75LgkM9kfNdo6FOF2FtmZjW5G/+O/FE7xwES
i7AQKzJSaCl/yWBo7/fo
=defr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 May 2013 07:29:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:48:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.